# MultiRegionKey


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arn** | **str** |  | [optional] 
**region** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.multi_region_key import MultiRegionKey

# TODO update the JSON string below
json = "{}"
# create an instance of MultiRegionKey from a JSON string
multi_region_key_instance = MultiRegionKey.from_json(json)
# print the JSON string representation of the object
print(MultiRegionKey.to_json())

# convert the object into a dict
multi_region_key_dict = multi_region_key_instance.to_dict()
# create an instance of MultiRegionKey from a dict
multi_region_key_from_dict = MultiRegionKey.from_dict(multi_region_key_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


